/* stylesheet voor Slimmer Zwanger */

#testrelease {
  position:absolute;
  top:10px;
  right:10px;
  font-weight:bold;
  font-family:"Arial Black";
  color:white;
  border-radius:7px;
  padding:10px;
  background-color:black;
}

#topMenu ul li, h1, h2, h3, h4, #footer, p.payoff	{
	font-family: DroidSerif, Cambria, Georgia, Times, Times New Roman, serif;
	}

ul, li	{
	padding: 0;
	margin: 0;
	}

a	{
	color: #371b69;
	}

a:hover	{
	color: #371b69;
	text-decoration: none;
	}
p	{
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	line-height: 1.3em;
	}

h3	{
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	}
	
a img	{
	border: none;
	}
	
hr	{
	color: #dad4e8;
	background-color: #dad4e8;
	height: 1px;
	border: none;
	margin: 0 0 24px;
	}
	
html, body	{
	margin: 0;
	padding: 0;	
	font-family: Trebuchet MS, Lucida Sans Unicode, Lucida Grande,Lucida Sans, Arial, sans-serif;
	font-size: 0.92em;
	height: 100%;
	}

.left  {
  float: left;
}
.right  {
  float: right;
}

#shadow	{
	xwidth: 1000px;
	margin: 0 auto;	
	text-align: center;
	/*min-height: 768px;*/
	/*min-height: 100%;*/
	height: auto !important;
	height: 100%;
	}
	
#wrapper,
#topMenu	{
	/*min-height: 100%;
	height: auto !important;
	height: 100%;*/
	margin: 0 auto;
	max-width: 980px;
	text-align: left;
	}
	
/*  cssPanelmenu  */
.topMenu-check,
.main-header {
  display: none;
}
	
#topMenu	{
	text-align: center;
	padding-top: 10px;
	height: 43px;
	}
	
#topMenu ul	{
	list-style: none;
	padding: 0;
	margin: 0 0 0 7px;
    z-index:2;
	}
	
#topMenu ul li	{
	float: left;
	padding: 0;
  margin: 0;
}
	
#topMenu ul li a	{
	display: block;
	padding: 10px;
	line-height: 10px;
	border: 1px solid #c2b6d7;
	color: #fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	text-decoration: none;
	margin: 0 5px;
	}

#topMenu ul li.currentpage > a	{
	background-color: #fff;
	color: #654998;
	font-weight: bold;
	}
		
#topMenu ul li a:hover	{
	background-color: #5b3f8e;
	color: #edde6d;
	border: 1px solid #fff;
	}

#topMenu > ul > li {
    /*position:relative;*/
}

#topMenu ul ul {
    position:absolute;
    display:none;
    margin-left: 0; 
}

#topMenu ul ul li {
  margin: 5px 0 0;
    display:block;
    float:none;
}

#topMenu ul ul li a	{
	padding: 8px;
	line-height: 8px;
  background-color: #5b3f8e;
  font-size: 90%;
}

#topMenu li:hover ul {
    display:block;
}

body.loggedin #topMenu ul li.private_menu  {
  display: none;
}

#subMenu	{
  margin-bottom: 28px;
}

#content		{
	width: 662px;
	min-height: 635px;	
/*	position: relative;*/
	padding-bottom: 25px;
	line-height: 1.6em;
	margin-top: 27px;
	float: left;
	}

#adminPage #content {
  width:1000px;
}

#content h2	{
	color: #371b69;
	font-weight: normal;
	font-size: 1.8em;
	line-height: 1.2em;
	margin-top: 0.8em;
	margin-bottom: 0.2em;
	}

#right	{
	width: 318px;
	min-height: 675px;	
	line-height: 1.4em;
	left: 662px;
	z-index: 1;
	float: right;
	}

#adminPage #right {
  display:none;
}

div.clear {
  clear: both;
  width: 0px;
  height: 0px;
  overflow: hidden;
  content: ".";
  visibility: hidden;
}

div.paddington	{
	padding: 0 23px;
	}

div.paddingtonmenu  {
  padding-right: 0;
  padding-left: 10px;
}
	
#content div.paddington	{
	padding: 0 28px 16px;
	}

#right h3	{
	font-size: 1.3em;
	}

#right ul.ribbon	{
	position: relative;
	right: 32px;
	width: auto;
	}
	
#right ul.ribbon li	{
	list-style: none;	
	line-height: 33px;
	padding-left: 40px;
	margin: 6px 0;
	}

ul.ribbon li a	{
	color: #5661a3;
	font-weight: bold;
	font-size: 1.2em;
	text-decoration: none;
	}
	
#header	{	
	height: 92px;
	}
	
#header h1 {	
	float: left;
	margin: 6px 20px 0;
	}
	
#header h1 span	{
	display: none;
	}

#header .gender	{
	width: 134px;
	height: 76px;
	position: relative;
	left: 520px;
	left: 86px !ie;
	top: 16px;
	display: none;
	}
	
body.male .gender	{
	display: block !important;	
	}
	
body.female .gender	{
	display: block !important;	
	}

#payoffPosition {
   display: block
	}
	
body.male #payoffPosition,
body.female #payoffPosition {
   display: none
	}

p.payoff	{
	xposition: relative;
	xtop: -106px;
	xleft: 410px;
	width: 220px;
	color: #371b69;
	font-size: 1.3em;
	float: left;
	}
	
div.alertBox, div.info-alertBox	{
	background: url(../img/background_alertbox.png) no-repeat left top;
	position: relative;
	right: 38px;
	width: 633px;
	padding: 10px 0 0 30px;
	line-height: 1em;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 40px;
	margin-top: 10px;
	}
	
div.alertBox div.bottom, div.info-alertBox div.bottom	{	
	height: 15px;
	position: relative;
  right: 30px;
  top: 15px;
	}
	
div.alertBox p, div.info-alertBox p	{
	background: url(../img/alert_alert.gif) no-repeat left;
	padding-left: 43px;
	margin-bottom: 0;
	padding-right: 50px;
	line-height: 2.6em;
	}
	
div.info-alertBox p	{
	background-image: url(../img/info_info.gif);
	}
	
div.alertBox a, div.info-alertBox a	{
	text-decoration: underline;
	}
	
div#footer	{
/*	height: 99px; */
	clear: both;
	color: #c1b2db;
	background: #371b69;
	width: 100%;
	/*margin-top:-99px;*/
	}

.footer-info  {
  padding-top: 10px;
}

div#logocontainer {
  overflow:hidden;
  padding-top: 10px;
  xwidth: 640px;  
}

div.logobox  {
  width: 25%;
  float:left;
  text-align: center;
  margin-bottom: 8px;
  }

div#footer a.logo {
  /* width:209px; 
  padding: 0 14px; */
  width: 150px;
  padding: 0 2px;
  display:inline-block;
  /*position:relative;*/
}

div#footer a.logo img {
  width:100%;
}
	
div#footer a	{
	color: #c1b2db;
	}

div#footer-links {
  text-align:right;
}

div#footer-links a, div#footer-links span {
    vertical-align:top;
}

div#footer-links span.logo {
  width:20px;
  display: inline-block;
  margin-left: 3px;
  padding-top: 3px;
}

div#footer-links span.logo img {
  width:100%;
}
	
div#footer div.inner	{
	max-width: 980px;
	margin: 0 auto;
	xposition: relative;
	xpadding-top: 50px;
	padding-left: 8px;
	padding-right: 8px;
	}

div#footer div.innerLeft	{
	padding-top: 70px;
	float: left;
	padding-bottom: 8px;
	text-align: left;
	}

div#footer div.innerRight	{
	padding-top: 10px;
	float: right;
	font-size: 0.8em;
	padding-bottom: 16px;
	text-align: left;
	}

div#rightLogo a#erasmusmc	{
	min-height: 97px;
	background: url(../img/logo_erasmusmc.png) no-repeat center;
	display: block;
	margin-top: 24px;
  margin-bottom: 20px;
  margin-right: 32px;
}

div#rightLogo a#erasmusmc span,	
div#footer a#zilverenkruis span,
div#footer a#stichtingcoolsingel span	{
	display: none;
	}

div#footerLogos	{
	position: relative;
	margin-top: 8px;
	}

div#footerLogo1,
div#footerLogo2	{
	float: left;
	width: 222px;
	}

div#footerLogo1 a,
div#footerLogo2 a	{
	border-left: 1px solid #736096;
	display: block;
	}

div#footerLogo1 a#zilverenkruis	{
	background: url(../img/logo_zka_norm_diap.png) no-repeat center;
	height: 50px;
	}

div#footerLogo2 a#stichtingcoolsingel	{
	background: url(../img/logo-stichting-coolsingel.gif) no-repeat center;
	border-right: 1px solid #736096;
	height: 50px;
	}

/* homepage */

#homeBoxes	{
	position: relative;
	right: 10px;
	padding-top: -106px;
	line-height: 18px;
	}

.homeBox	{
	width: 296px;
	background: url(../img/background_homebox_top.png) no-repeat top;
	/*margin-bottom: 14px;*/
	}
	
.homeBox:nth-child(odd)	{
	/*margin-right: 12px !important;*/
	}
	
.homeBox .homeBoxBottom	{
	background: url(../img/homebox_bottom.png) left bottom no-repeat;
	height: 18px;
	}

.homeBox .paddington	{
	padding: 16px 20px 0 34px/* !important*/;
	/*height:160px;*/
	}

.homeBox h4	{	
	margin: 0 0 0 14px;
	color: #8e4a9c;
	font-size: 1.6em;
	line-height: 1.1em;
	}
	
/* inhoudelijk */

.risk_factor, .module_wrapper	{
	border: 1px solid #dfdfdf;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background: #eeeeee url(../img/background_risk_factor.gif) repeat-x top;
	position: relative;
	margin-top: 6px;
	padding: 6px 38px 5px 62px;
	}
	
.risk_factor.expanded	{
	background: none;
	}
	
.risk_factor h3, .module_wrapper h3	{
	background: url(../img/picto/screening_picto_default.png) no-repeat;
	font-family: “Trebuchet MS”, “Lucida Sans Unicode”, “Lucida Grande”,” Lucida Sans”, Arial, sans-serif;
	color: #5661a3;
	font-size: 1.4em;
	font-weight: bold;
	margin: 0;
	padding: 8px 0 0 48px;
	position: relative;
	right: 48px;
	min-height: 30px;
	}

.module_wrapper h4 {
    background: url(../img/picto/personal_small_picto_resultaat.png) no-repeat;
    font-family: “Trebuchet MS”, “Lucida Sans Unicode”, “Lucida Grande”,” Lucida Sans”, Arial, sans-serif;
    color: #5661a3;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 2px 0 0 48px;
    position: relative;
    right:48px;
    min-height: 24px;
    }

.risk_factor input	{
	margin-bottom: 10px;
	}

.slider {
	margin-bottom: 12px;
	}

.cssjn {
	margin-bottom: 7px;
	}

div#groente h3	{
	background-image: url(../img/picto/screening_picto_groente.png);
	}
	
div#fruit h3	{
	background-image: url(../img/picto/screening_picto_fruit.png);
	}
	
div#vlees h3	{
	background-image: url(../img/picto/screening_picto_vlees.png);
	}
	
div#lever h3	{
	background-image: url(../img/picto/screening_picto_lever.png);
	}
	
div#vis h3	{
	background-image: url(../img/picto/screening_picto_vis.png);
	}
	
div#hartig h3	{
	background-image: url(../img/picto/screening_picto_hartig.png);
	}
	
div#zoet h3	{
	background-image: url(../img/picto/screening_picto_zoet.png);
	}
	
div#brood-rijst h3	{
	background-image: url(../img/picto/screening_picto_brood-rijst.png);
	}
	
div#fastfood h3	{
	background-image: url(../img/picto/screening_picto_fastfood.png);
	}
	
div#foliumzuur h3	{
	background-image: url(../img/picto/screening_picto_foliumzuur.png);
	}

div#vitamine_d h3 {
  background-image: url(../img/picto/screening_picto_medicine.png);
}
	
div#bmi h3	{
	background-image: url(../img/picto/screening_picto_bmi.png);
	}
	
div#roken h3	{
	background-image: url(../img/picto/screening_picto_roken.png);
	}
	
div#alcohol h3	{
	background-image: url(../img/picto/screening_picto_alcohol.png);
	}
	
div#beweging h3	{
	background-image: url(../img/picto/screening_picto_beweging.png);
	}
	
div#zwanger h3	{
	background-image: url(../img/picto/screening_picto_zwanger.png);
	}
	
a.info	{
	background: url(../img/info.gif) no-repeat;
	width: 20px;
	height: 20px;
	display: none;
	position: absolute;
	top: 15px;
	right: 52px;
	xopacity:0.4;
	xfilter:alpha(opacity=40); /* For IE8 and earlier */
	}

.risk_factor.expanded a.info	{
	display: block;
	}
	
.risk_factor a.infoArrow     { 
        width: 18px;
        height: 18px;
        display: block;
        position: absolute;
        top: 16px;
        right: 18px;
        xopacity:0.4;
        xfilter:alpha(opacity=40); /* For IE8 and earlier */
        }
	
a.info span, .risk_factor a.infoArrow span	{
	display: none;
	}
	
.risk_factor.expanded a.infoArrow     { 
	}
	
div.score, .risk_factor p	{
	border-top: 1px solid #d5d5d5;
	padding-top: 10px;
	margin-top: 0.3em;
	}

div.score.stats {
  border:none;
  margin-top:30px;
}

div.score_value	{
	
	}
	
div.score_value label	{
	display: inline-block;
	width: 80px;
	text-align: right;
	margin-right: 10px;
	}
	
div.score_value img	{
	vertical-align: middle;
	
	}
	
div.advice_specific, div.feedback_specific	{
  margin: 10px 0;
	background: #eeeeee;
	padding: 6px;
	font-size: 12px;
	font-style: italic;
	color: #4e4e4e;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}

div.advice_specific p, div.feedback_specific p	{
	margin: 0;
	text-transform: uppercase;
	border: none;
	}
	
div.infoBox	{
	border: 1px solid #e2d5e5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 3px;
	background: #f0eaf2 url(../img/background_infobox.jpg) repeat-x top;
	position: absolute;
	width: 300px;
	top: 16px;
	right: 82px;
	/* voor nu even verbergen */
	display: none;
	}
	
div.infoBox p	{
	margin: 10px;
	line-height: 1.6em;
	font-size: 1.2em;
	}
	
div.infoBox h4	{
	font-family: “Trebuchet MS”, “Lucida Sans Unicode”, “Lucida Grande”,” Lucida Sans”, Arial, sans-serif;
	padding: 0 11px;
	border: 1px solid #895a95;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #a77eb1 url(../img/background_infobox_h4.jpg) repeat-x top;
	color: #fff;
	font-weight: bold;
	font-size: 1.2em;
	margin: 0;
	}
	
div.infoBox a.close	{
	background: url(../img/close.gif) repeat-x top;
	width: 9px;
	height: 9px;
	display: block;
	position: absolute;
	top: 11px;
	right: 11px;
	}
	
div.infoBox a.close span	{
	display: none;
	}

.niceSubmitBtns {
    position:relative;
}

.niceSubmitBtns p.niceSubmit  {
	width: 30.5%;  
}	

#zelftestChooser {
    xposition:absolute;
}

#zelftestChooser p {
  margin-top: 0;
}

#zelftestChooser .niceSubmit {
  width: 14%;
}

span.niceSubmit, p.niceSubmit	{
	background: url(../img/nicesubmitbutton_right.gif) no-repeat right;
  padding: 0 14px 0 0;
	display: inline-block;
	margin: 20px 0 4px;
	text-align: center;
	}

span.niceSubmit.pressed, p.niceSubmit.pressed {
  background-image: url(../img/nicesubmitbutton_right_pushed.gif);
}
	
span.niceSubmit input[type=submit], p.niceSubmit a	{
	background: url(../img/nicesubmitbutton_left.gif) no-repeat left;
	outline: none;
	border: none;
	cursor : pointer;
	color: #fff;
	padding: 10px;
	display: block;
	padding-left: 22px;
	margin: 0;
	font-weight: bold;
	font-family: “Trebuchet MS”, “Lucida Sans Unicode”, “Lucida Grande”,” Lucida Sans”, Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1.2em;
	text-decoration:none;
	}
	

span.niceSubmit.pressed input[type=submit], p.niceSubmit.pressed a  {
  background-image: url(../img/nicesubmitbutton_left_pushed.gif);
}

span.niceSubmit.graybg, p.niceSubmit.graybg {
  background-image:url("../img/nicesubmitbutton_right_ongray.gif");
}

span.niceSubmit.graybg.pressed, p.niceSubmit.graybg.pressed {
  background-image:url("../img/nicesubmitbutton_right_ongray_pushed.gif");
}

span.niceSubmit.graybg input[type=submit], p.niceSubmit.graybg a  {
  background-image:url("../img/nicesubmitbutton_left_ongray.gif");
}

span.niceSubmit.graybg.pressed input[type=submit], p.niceSubmit.graybg.pressed a  {
  background-image:url("../img/nicesubmitbutton_left_ongray_pushed.gif");
}

p.previous, span.previous	{
	background-image: url(../img/nicesubmitbutton_right_transp.gif);
	float: left;
	}

p.previous.pressed, span.previous.pressed {
  background-image: url(../img/nicesubmitbutton_right_transp_pushed.gif);
  }

	
p.previous a, span.niceSubmit.previous input[type='submit']	{
	background-image: url(../img/nicesubmitbutton_left_transp.gif);
	color: #000;
	}

p.previous.pressed a, span.niceSubmit.previous.pressed input[type='submit'] {
  background-image: url(../img/nicesubmitbutton_left_transp_pushed.gif);
  }

p.previous.graybg, span.previous.graybg {
  background-image:url("../img/nicesubmitbutton_right_transp_ongray.gif");
}

p.previous.graybg.pressed, span.previous.graybg.pressed {
  background-image:url("../img/nicesubmitbutton_right_transp_ongray_pushed.gif");
}

p.previous.graybg a, span.niceSubmit.previous.graybg input[type='submit'] {
  background-image:url("../img/nicesubmitbutton_left_transp_ongray.gif");
}

p.previous.graybg.pressed a, span.niceSubmit.previous.graybg.pressed input[type='submit'] {
  background-image:url("../img/nicesubmitbutton_left_transp_ongray_pushed.gif");
}

/* Delete buttons */
span.niceSubmit.deleteButton, p.niceSubmit.deleteButton {
  background-image:url("../img/nicesubmitbutton_right_red.gif");
}   

span.niceSubmit.deleteButton.pressed, p.niceSubmit.deleteButton.pressed {
  background-image:url("../img/nicesubmitbutton_right_red_pushed.gif");
}

span.niceSubmit.deleteButton input[type=submit], p.niceSubmit.deleteButton a  {
  background-image:url("../img/nicesubmitbutton_left_red.gif");
}

span.niceSubmit.deleteButton.pressed input[type=submit], p.niceSubmit.deleteButton.pressed a  {
  background-image:url("../img/nicesubmitbutton_left_red_pushed.gif");
}


span.niceSubmit.deleteButton.graybg, p.niceSubmit.deleteButton.graybg {
  background-image:url("../img/nicesubmitbutton_right_red_ongray.gif");
}   

span.niceSubmit.deleteButton.graybg.pressed, p.niceSubmit.deleteButton.graybg.pressed {
  background-image:url("../img/nicesubmitbutton_right_red_ongray_pushed.gif");
}

span.niceSubmit.deleteButton.graybg input[type=submit], p.niceSubmit.deleteButton.graybg a  {
  background-image:url("../img/nicesubmitbutton_left_red_ongray.gif");
}

span.niceSubmit.deleteButton.graybg.pressed input[type=submit], p.niceSubmit.deleteButton.graybg.pressed a  {
  background-image:url("../img/nicesubmitbutton_left_red_ongray_pushed.gif");
}


/* formulier */
form#user_create_form div, form#user_login_form div, form.fields div	{
  margin: 4px 0 12px;
}
	
form#user_create_form label, form#user_login_form label, form.fields label	{
	display: inline-block;
	width: 200px;
  margin-bottom: 4px;
}

form.fields label.nowidth {
  width:auto;
}
	
div.resultButtons	{
	text-align: right;
	padding-top: 10px;
	}
	
div.resultButtons a.print, div.resultButtons a.mail	{
	padding-left: 22px;
	color: #6a6a6a;
	font-size: 11px;
	}
	
div.resultButtons a.print	{
	margin-right: 20px;
	}
	
div.resultButtons a.mail	{
	background: url(../img/mail.gif) no-repeat left;
	}
	
ul li.recipeItem, ul li.tipItem, li.resultItem	{
	display: block;
	margin: 10px 0;
	padding-left: 32px;
	list-style: none;
	min-height: 40px;
	xbackground-size: 24px !important;
	background-position: 0 0 !important;
	}
	
ul li.recipeItem	{
	background: url(../img/picto/personal_small_picto_recept.png) no-repeat left;
	}
	
ul li.tipItem	{
	background: url(../img/picto/personal_small_picto_info.png) no-repeat left;
	}
	
ul li.resultItem	{
	background: url(../img/picto/personal_small_picto_resultaat.png) no-repeat left;
	border-bottom: 1px solid #DFDFDF
	}
	
input[type=text], input[type=password], input[type=textarea], input[type=email], input[type=tel]	{
  font-size: 1em;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #aaaaaa;
	line-height: 20px;
	padding: 2px 10px;
	}
	
input[type=radio], div.ui-slider, input[type=text], input[type=password], input[type=textarea], input[type=email], input[type=tel]	{
	-moz-box-shadow: 0 0 2px 2px #dfdfdf;
	-webkit-box-shadow: 0 0 2px 2px #dfdfdf;
	box-shadow: 0 0 2px 2px #dfdfdf;
	}

select.formelement	{
  font-size: 1em;
	}
	
input[type=radio]:hover, div.ui-slider:hover, input[type=text]:hover, input[type=password]:hover, input[type=textarea]:hover, input[type=radio]:focus, div.ui-slider:focus, input[type=text]:focus, input[type=password]:focus, input[type=textarea]:focus, input[type=email]:hover, input[type=email]:focus, input[type=tel]:hover, input[type=tel]:focus, select.formelement:hover	{
	-moz-box-shadow: 0 0 1px 1px #ffe500;
	-webkit-box-shadow: 0 0 1px 1px #ffe500;
	box-shadow: 0 0 1px 1px #ffe500;
	}

input[disabled=disabled] {
  background-color:#f0f0f0;
}

#werving-small {
	display:none;
}

/* Demo */
#fancy-text {
  position: absolute;
  top: 78px;
  left: -284px;
  width: 240px;
  padding: 19px 20px 20px 40px;
  height: 360px;
  background: url("../img/demo/szbox.png") no-repeat 0 0;
  color: black;
	z-index: -1;
	}

#fancy-text h3,
#startDemo .info h3,
#startDemoEn .info h3	{
	color: #8E4A9C;
	font-size: 1.4em;
	line-height: 1em;
	margin-top: 0;
	margin-left: 10px;
	}

#fancybox-buttons.top {
  position: absolute;
  top: auto !important;
  bottom: 34px;
}

#fancy-text p	{
	font-size: 0.85em;
	line-height: 1.4em;
}

#startDemo p	{
	margin: 0;
	}

#startDemo p.niceSubmit, #startDemoEn p.niceSubmit	{
	margin-top: 20px;
	}

#startDemo .info,
#startDemo .image,
#startDemoEn .info,
#startDemoEn .image	{
	background-color: #fdfbed;
	padding: 5px 28px;
	}

#startDemo .info, #startDemoEn .info	{
	margin-top: 20px;
	}

#startDemo .info h3, #startDemoEn .info h3	{
	margin-bottom: 0.3em;
	margin-left: 0;
	padding-top: 5px;
	}

#startDemo .image, #startDemoEn .image	{
	text-align: center;
	padding-bottom: 20px;
	}

#startDemo img, #startDemoEn img	{
	-moz-box-shadow: 0px 4px 7px 0px #c0bdad;
	-webkit-box-shadow: 0px 4px 7px 0px #c0bdad;
	box-shadow: 0px 4px 7px 0px #c0bdad;
	}
	
img.stroomschema	{
	float: right;
	margin-top: 4px;
	margin-bottom: 8px;
}

img.foto	{
	float: left;
	margin-right: 22px;
	margin-bottom: 8px;
}

table.admin {
  font-size:small;
  border-collapse:collapse;
  width:100%;
}

table.admin td {
  border:1px solid #c0c0c0;
}

table.admin tr:nth-child(even) td {
  background-color:#e0e0e0;
}

table.admin input[type='text'] {
  width:200px;
}

.module_wrapper {
  margin-bottom:20px;
}

.stats {
  width:300px;
  height:150px;
}

table.jqplot-table-legend {
  border:none;
}

.staafje_wrapper {
  display:inline-block;
  width:210px;
  position:relative;
}

.staafje {
  height:8px;
  border:1px solid #a0a0a0;
  border-radius:4px;
  background-color:#e0e0e0;
  background: #6f53a2; /* Old browsers */
background: -moz-linear-gradient(left, #6f53a2 0%, #e0e0e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#6f53a2), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #6f53a2 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #6f53a2 0%,#e0e0e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #6f53a2 0%,#e0e0e0 100%); /* IE10+ */
background: linear-gradient(to right, #6f53a2 0%,#e0e0e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f53a2', endColorstr='#e0e0e0',GradientType=1 ); /* IE6-9 */
}

.staafje_value_wrapper {
  position:relative;
  width:199px;
}

.staafje_value {
  position:relative;
  margin-bottom:4px;
  display:block;
  width:11px;
  height:10px;
}

.staafje_text {
  position:relative;
  font-size:11px;
}

.totalstatstext {
  font-size:11px;
  font-style:italic;
}

.staafje_text_right {
  position:absolute;
  right:0;
}

#loggedInHomeHeader {
    overflow:hidden;
}

#loggedInHomeHeader h3 {
    float:left;
    background: url(../modules/medicijnwekker/img/personal_picto_kalender.png) no-repeat;
    font-family: “Trebuchet MS”, “Lucida Sans Unicode”, “Lucida Grande”,” Lucida Sans”, Arial, sans-serif;
    color: #5661a3;
    font-size: 1.4em;
    font-weight: bold;
    margin: 0;
    padding: 8px 0 0 48px;
    position: relative;
    min-height: 30px;
}

#currentWeekHeader {
  color:#6a6a6a;
    float:right;
}

a.helpinfo span {
  display:none;
}

a.helpinfo {
  background:url("../img/info.gif") no-repeat center center;
  width:20px;
  height:20px;
  display:block;
  line-height:1.6em;
  float:left;
  margin-left:10px;
  margin-top:6px;
}

#betalingSubmitButton {
    display:none;
}

#home_slider_container {
    /*position:relative;*/
    width:272px;
    height:200px;
}

#slideContent {
    position:relative;
    height:180px;
}

#home_slider_container .slideNext, #home_slider_container .slidePrev {
    /*visibility:hidden;*/
    text-decoration:none;
    font-weight:bold;
    font-size:200%;
    color:#c0c0c0;
}

#home_slider_container:hover .slideNext, #home_slider_container:hover .slidePrev {
    visibility:visible;
}

#home_slider_container .fancybox-wrap {
    left:-20px !important;
    top:0 !important;
}

.fancybox-opened .fancybox-skin {
    border:none;
    background:none;
    box-shadow:0 0 0;
    -webkit-box-shadow:0 0 0;
}

.fancybox-inner div.paddington {
    padding-bottom:10px;
}

#registration_source_cjg_ivf {
    display:none;
}

/* strip width and height from iframe - http://avexdesigns.com/responsive-youtube-embed/*/
.movie_container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
  margin-bottom: 16px;
}
 
.movie_container iframe,
.movie_container object,
.movie_container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#searchBox {
  text-align:right;
}

#searchBox {
  background-color:transparent;
  border:1px solid #c2b6d7;
  padding:4px;
  border-radius:7px;
  color:white;
  line-height:10px;
  float: right;
}

#searchBox input[type='text'] {
 box-shadow: none;
 background-color: #c5bada;
 float: left;
 height: 16px;
}
 
#searchBox input[type='submit'],
#searchBox button {
  background: url(../img/search-icon.png) left center no-repeat;
  border:none;
  cursor:pointer;
  width: 19px;
  height: 19px;
  float: right;
  margin: 2px 2px  0  6px;
}



/* admin */
div.mediafileswrapper {
    overflow:hidden;
}
div.filewrapper {
    float:left;
    margin:10px 10px 0 0;
    width:160px;
    height:180px;
    position:relative;
}
div.filewrapper img {
    max-width:160px;
    max-height:160px;
}
div.filetitle {
    position:absolute;
    text-align:center;
    bottom:10px;
    width:160px;
    background-color:#c1b2db;
    color:white;
    
}
div.filewrapper input[type='checkbox'] {
    position:absolute;
    top:10px;
    right:10px;
}

.imgMediaWrapper {
    position:relative;
    width:190px;
    height:120px;
    padding:4px;
    float:left;
    display: table-cell;
    vertical-align: middle;
    text-align:center;
}
.imgMediaWrapper img {
    max-width:190px;
    max-height:120px;
}
.imgMediaWrapper div {
    position:absolute;
    bottom:0;
    width:190px;
    padding:4px;
}

/* Slider */
.onderzoekdemo  {
  color: #fff;
  background-color: #6f53a2;
}

#modalBackground {
    position:absolute;
    opacity:.3;
    background-color:#c0c0c0;
    z-index:1;
    width:100%;
    height:200%;
}

#onderzoekdemoDesktop  {
  padding: 15px;
  width: 670px;
  height: 480px;
  position: absolute;
  display:none;
  box-shadow:6px 6px 20px #a0a0a0;
    z-index:2;
}

#onderzoekdemoDesktop .image  {
  width: 480px;
  height: 480px;
  float: right;
}

#onderzoekdemoDesktop .text  {
  padding-right: 15px;
  width: 175px;
}

.onderzoekdemo h3 {
  font-size: 1.6em;
  line-height: 1.1em;
  margin-top: 0;
  margin-bottom: 0;
}

#onderzoekdemoDesktop .slideNav  {
  font-size: 15px;
  color: #c5bada;
  width: 175px;
  position: absolute;
  bottom: 0;
  text-align: center;
  font-weight: bold;
  margin-bottom: 15px;
}

.onderzoekdemo .slideNav p {
  margin: 0;
}

#onderzoekdemoDesktop .slideNav .previous {
  left: 0;
  position: absolute;
  top: 2px;
}

#onderzoekdemoDesktop .slideNav .next {
  right: 0;
  position: absolute;
  top: 2px;
}

#onderzoekdemoMobile  {
  padding: 10px 15px;
  width: 290px;
  min-height: 380px;
    position: absolute;
  display:none;
  box-shadow:6px 6px 20px #a0a0a0;
    z-index:2;
}

#onderzoekdemoMobile .slideNav .close,
#onderzoekdemoMobile .slideNav .previous,
#onderzoekdemoMobile .slideNav .next {
  background-color: #5b3f8e;
  display: block;
  /*padding: 6px 7px;*/
  /*line-height: 10px;*/
    border: 1px solid #c2b6d7;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    text-decoration: none;
  margin: 0 10px 10px 0;
  float: left;
  overflow:hidden;
}

#slideNextButtonMobile, #slidePreviousButtonMobile, #slideCloseButtonMobile {
  display:block;
  width:34px;
  height:28px;
  padding-top:6px;
  text-align:center;
  vertical-align:middle;
}

#onderzoekdemoMobile .slideNav p {
  color: #c5bada;
  float: left;
  width: 150px;
  margin-top: 5px;
}

/*
#onderzoekdemoMobile .slideNav .previous {
  padding-right: 10px;
  padding-left: 8px;
}

#onderzoekdemoMobile .slideNav .next {
  margin-right: 0;
  padding-left: 10px;
  padding-right: 8px;
}
*/
#onderzoekdemoMobile .text  {
  font-size: 90%;
}

#onderzoekdemoMobile .text p  {
  margin-top: 5px;
  margin-bottom: 7px;
}

#slideCloseButtonDesktopWrapper {
    position:absolute;
    top:12px;
    left:180px;
}
#slideContentWrapperDesktop h3 {
    padding-right:1em;
}
